登录  免费注册
当前位置:首页 > 漏洞详细信息

Grandstream UCM6200权限提升漏洞

 关注(0)  
CNVD-ID CNVD-2020-20679
公开日期 2020-03-31
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Grandstream UCM6200 <=1.0.20.22
CVE ID CVE-2020-5723
漏洞描述 Grandstream UCM6200是美国潮流网络(Grandstream)公司的一套用于IP电话通信的企业级交换机。

Grandstream UCM6200系列1.0.20.22及之前版本中存在安全漏洞,该漏洞源于程序将未加密的用户密码存储在SQLite数据库中。攻击者可利用该漏洞检索所有密码并可能获取提升的权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
http://www.grandstream.com/
厂商补丁 Grandstream UCM6200权限提升漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-03-31
收录时间 2020-04-01
更新时间 2020-04-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论